/* Fonts */
@import url(https://fonts.googleapis.com/css?family=Open+Sans:400);

/* fontawesome */
@import url(http://weloveiconfonts.com/api/?family=fontawesome);
[class*="fontawesome-"]:before {
  font-family: 'FontAwesome', sans-serif;
}

/* Simple Reset */
* { margin: 0; padding: 0; box-sizing: border-box; }

/* body */
body {
  background: white;
  color: #696969;
  font: 400 87.5%/1.5em 'Open Sans', sans-serif;
}

/* Form Layout */
.form-wrapper {
  background: #fafafa;
  margin: 3em auto;
  padding: 0 1em;
  max-width: 370px;
}

h1 {
  text-align: center;
  padding: 1em 0;
}

form {
  padding: 0 1.5em;
}

.form-item {
  margin-bottom: 0.75em;
  width: 100%;
  height: 40px;
}

.form-item input {
  background: #fafafa;
  border: none;
  border-bottom: 2px solid #e9e9e9;
  color: #666;
  font-family: 'Open Sans', sans-serif;
  font-size: 1em;
  height: 50px;
  transition: border-color 0.3s;
  width: 100%;
}

.form-item input:focus {
  border-bottom: 2px solid #c0c0c0;
  outline: none;
}

.button-panel {
  margin: 2em 0 0;
  width: 100%;
}

.button-panel .button {
  background: #696969;
  border: none;
  color: #fff;
  cursor: pointer;
  height: 50px;
  font-family: 'Open Sans', sans-serif;
  font-size: 1.2em;
  letter-spacing: 0.05em;
  text-align: center;
  text-transform: uppercase;
  transition: background 0.3s ease-in-out;
  width: 100%;
}

.button:hover {
  background: #696969;
}

.form-footer {
  font-size: 1em;
  padding: 2em 0;
  text-align: center;
}

.form-footer a {
  color: #8c8c8c;
  text-decoration: none;
  transition: border-color 0.3s;
}

.form-footer a:hover {
  border-bottom: 1px dotted #8c8c8c;
}



/*画面上のcss*/
{
	margin: 0;
	padding: 0;
}
 
body {
	font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
}
 
/* サイト共通コンテナ */
.container {
  max-width: 2000px;
	margin: 0 auto;
}

/* float解除用 */
.clearlist {
  content: "";
  display: block;
  clear: both;
}
 
/* ヘッダー部スタイル設定 */
#site_logo {
	float: right;
	width: 65%;
}
 
#site_cart {
	float: right;

    width="100" height="50"
	text-align: right;
    list-style-type:none;
	margin-top: 5px;
    margin-left: 10px
}
#site_cart2 {
	float: right;

    width="100" height="50"
	text-align: right;
    list-style-type:none;
	margin-top: 5px;
}
#site_cart3 {
	float: right;

    width="100" height="50"
	text-align: right;
    list-style-type:none;
	margin-top: 5px;
}


body {
  background: #ffff;
}
.img{
    background-image: url(/img/flower.jpg);                 /* 花の画像のURLを指定     */
    background-position:center bottom;                     /* 画像の表示位置を指定 */
    background-size:cover;                                 /* 画像のサイズを指定  */
    width:100%;                                            /* 横幅のサイズを指定  */
    height:450px;
    
}
.card {
  margin: 30px auto;
  width: 350px;
  background: #fff;
  border-radius: 5px;
  box-shadow: 0 2px 5px #ccc;
}
.card-img {
  border-radius: 5px 5px 0 0;
  max-width: 100%;
  height: auto;
}
.card-content {
  padding: 20px;
}
.card-title {
  font-size: 20px;
  margin-bottom: 20px;
  text-align: center;
  color: #333;
}
.card-text {
  color: #777;
  font-size: 14px;
  line-height: 1.5;
}
.card-link {
  text-align: center;
  border-top: 1px solid #eee;
  padding: 20px;
}
.card-link a {
  text-decoration: none;
  color: #696969;
  margin: 0 10px;
}
.card-link a:hover {
  color: #0090aa;
}

nav {
  background-color:hsla(50, 33%, 25%, .75);;
}
 
nav ul {
  list-style: none;
}
 
nav ul::after {
  content: "";
  display: block;
  clear: both;
       list-style-type:none;
}
 
nav li {
	float: right;
	width: 10%;
	text-align: center;
       list-style-type:none;
}
 
nav a {
	display: block;
	text-decoration: none;
	color: #fff;
       list-style-type:none;
}
nav a:hover {
	opacity: 0.7;
}

li {

float: left;
    width: 50%;
	text-align: center;
       list-style-type:none;

}


.title{
     text-align: center;
    color: #696969;
}

.line{
    border-bottom: 1px solid #c0c0c0;
}
.wrapper1{
    height: 100%;
    min-height: 100vh;
    position: relative;/*←相対位置*/
    padding-bottom: 120px;/*←footerの高さ*/
    box-sizing: border-box;/*←全て含めてmin-height:100vhに*/
}

footer{
     position: absolute;
    width: 100%;
    background-color:#ffe4e1;
    color:#696969;
    text-align: center;
    padding: 30px 0;
}